<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../с.%20Почуйки%20Довгошей%20Олександра%20Костянтинівна,%201925%20р.%20н.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>